<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="8.0.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.3" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.3">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.3" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="3.1.3" />
    <PackageReference Include="Microsoft.NETCore.App" Version="2.2.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ekisa.Quiron.Common\Ekisa.Quiron.Common.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Dto\Ekisa.Quiron.Dto.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Model\Ekisa.Quiron.Model.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Repository\Ekisa.Quiron.Repository.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Rule\Ekisa.Quiron.Rule.csproj" />
  </ItemGroup>

</Project>
